[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/refstack_defcore

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^refstack_defcore-img_f981b80a-be68-4135-b6bb-b7f620fcb8a2$
swift_operator_role = Member

